Imported Upstream version 2.0.1
[packages/binwalk.git] / src / binwalk / plugins / tar.py
Reading blob failed.